Subject: Re: Job | Tech Support Remote Screening
From: "Roshith.kv" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 19:14:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9722 Applicants

View All

Roshith.kv
Dear sir , Kindly find the resume for the post of IT engineer . I am having four year Three months experience in Windows Desktop support and system hardware Maintaining . I am very much interested to make a good career with your esteemed organisation. To develop my career as a system administrator i believe your firm is a great and right platform . I assure you that my education and technical skills will make me a very competitive candidate in your company. I will be glad if you give me an opportunity to have a talk with you so that i can clarify all your doubts . Here by I do attach a copy of my resume for your kind reference.

Shortlist

Reject

Current Designation Windows System Administrator
Current Company Mizpah systems reliable IT solutions
Notice Period 1 Months
Previous Designation windows system administrator
Previous Company Myspah relable IT Solution Bamgalore

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Mumbai, Dubai
Education
BCA
Graduation Institute Not Mentioned
Key Skills
mcitp, ms office, internet, internet browsing, Hardware Networking, Configuration, LAN, Windows Administration, Computer Hardware, Desktop Engineering, System Administration, MS Office Outlook, Technical Support, Desktop Support, Troubleshooting, hard

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem